"Data Fork" = "Bifurcação de Dados";
"File:" = "Arquivo:";
"Hex View" = "Hexa";
"Range:" = "Intervalo:";
"Resource Fork" = "Bifurcação de Recurso";
"Size:" = "Tamanho:";
"View as Hex" = "Visualizar como Hexa";
"to" = "para";

/* ==== UNLOCALIZED ==== */

"rsrc" = "rsrc";
